@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=DM+Serif+Display:ital@0;1&family=Poppins:ital,wght@0,300;0,400;0,700;1,300;1,700&display=swap');

:root{
	--primary: #12b2e8;
	--secondary: #d247f3;
	--lw-text: #7a7a7a;
	--lw-ui: #F9F9FA;
	--lw-ui-hover: unset;
	--lw-ui-border: var(--lw-text);
	--lw-ui-shadow: 0 2px 5px 0 rgba(0,0,0,.08),0 2px 10px 0 rgba(0,0,0,.04);
	--lw-logo-color: #000;
	--lw-page: #FFF;
	--lw-panel: var(--lw-page);
	--lw-ui-border-radius: 0;
}

.lw-light {
	--lw-logo-color: #000;
}

.lw-dark, .lw-reverse, .lw-light .lw-reverse, .lw-hover:hover {
	--lw-page: #000;
	--lw-text: #d1d1d1;
	--lw-logo-color: #FFF;
	--lw-ui: rgb(23, 23, 23);
	--lw-ui-hover: unset;
	--lw-ui-text-hover: var(--primary);
	--lw-ui-shadow: none;
	--lw-panel: var(--lw-page);
	--lw-ui-border: var(--lw-text);
}

.lw-dark .lw-reverse, .lw-dark .lw-hover:hover {
	--lw-page: #FFF;
	--lw-text: #7a7a7a;
	--lw-logo-color: #000;
	--lw-ui-hover: unset;
	--lw-panel: var(--lw-page);
	--lw-ui-border: var(--lw-text);
}

.lw-hover-primary:hover, .lw-hover-secondary:hover {
	--lw-logo-color: #FFF;
}

/* Fonts */
body {
	font-family: 'Poppins', sans-serif;
	font-weight: 300;
}

h1, h2, h3, h4 {
	font-family: 'DM Serif Display', serif;
	color: var(--lw-logo-color) !important;
}

h5, h6 {
	font-weight: 400;
	color: var(--lw-logo-color) !important;
}
/*
lw-hover:hover h1, lw-hover:hover h2, lw-hover:hover h3, lw-hover:hover h4, lw-hover:hover h5, lw-hover:hover h6 {
	color: var(--lw-logo-color) !important;
}
*/

/* End Fonts */

.btn {
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 0.06rem;
}

.card {
	border: 1px solid rgba(127,127,127,.5);
	box-shadow: none;
}

.card-header:first-child, .card-img-top {
    border-radius: 0;
}

[class*="display-"] {
    display: inline-block;
    position: relative;
	margin-bottom: .5em;
}

[class*="display-"]::after {
    content: "";
    width: 100%;
    height: 0.25em;
    background-image: linear-gradient(to right, var(--primary), var(--secondary) 80%);
    display: block;
    position: absolute;
    left: 0;
    bottom: 0.175em;
	opacity: .6;
    z-index: -1;
}

.lw-dark [class*="display-"]::after, .lw-reverse [class*="display-"]::after, .lw-light .lw-reverse [class*="display-"]::after {
	opacity: 1;
}

#content .btn {
	margin: .125em;
	padding: 0.9rem 1.875rem;
	box-shadow: 0 0px 15px rgba(168, 168, 168, 0.3);
}

#content .btn:first-of-type {
	margin-left: 0;
}

#content .btn:last-of-type {
	margin-right: 0;
}

.btn-lw {
	color: #FFF !important;
	background-image: linear-gradient(to right, var(--primary), var(--secondary), var(--secondary), var(--primary));
    background-size: 300% 100%;
    transition: background 0.5s !important;
    will-change: background;
}

.btn-lw:hover {
    background-position: 100% 0;
}

@media (max-width:767px) {
	#lw-navbar-menu-icon, #easy-top {
		border-radius: 0;
		opacity: 1;
	}

	#lw-mobile-menu-panel > a > div {
		border: 0;
		border-radius: 0;
		background-color: var(--lw-logo-color);
		color: var(--lw-ui);
	}
	
	#lw-navbar ul li a:hover {
		color: #fff;
		text-decoration: none;
	}
}